Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource libQtAssistantClient.so.4()(64bit)

Found 75 RPM for libQtAssistantClient.so.4()(64bit)

PackageSummaryDistributionDownload
lib64qassistant1-4.3.3-5mdv2008.0.x86_64.htmlQT assistant libMandriva 2008.0 for x86_64lib64qassistant1-4.3.3-5mdv2008.0.x86_64.rpm
lib64qassistant1-4.3.1-12.1mdv2008.0.x86_64.htmlQT assistant libMandriva 2008.0 for x86_64lib64qassistant1-4.3.1-12.1mdv2008.0.x86_64.rpm
lib64qassistant1-4.3.1-12mdv2008.0.x86_64.htmlQT assistant libMandriva 2008.0 for x86_64lib64qassistant1-4.3.1-12mdv2008.0.x86_64.rpm
lib64qassistant1-4.2.3-3.2mdv2007.1.x86_64.htmlQT assistant libMandriva 2007.1 for x86_64lib64qassistant1-4.2.3-3.2mdv2007.1.x86_64.rpm
lib64qassistant1-4.2.3-3mdv2007.1.x86_64.htmlQT assistant libMandriva 2007.1 for x86_64lib64qassistant1-4.2.3-3mdv2007.1.x86_64.rpm

lib64qassistant4-4.6.3-5.mga4.x86_64.htmlQT assistant libMageia Cauldron for x86_64lib64qassistant4-4.6.3-5.mga4.x86_64.rpm
lib64qassistant4-4.6.3-5.mga4.x86_64.htmlQT assistant libMageia 4 for x86_64lib64qassistant4-4.6.3-5.mga4.x86_64.rpm
lib64qassistant4-4.6.3-4.mga3.x86_64.htmlQT assistant libMageia 3 for x86_64lib64qassistant4-4.6.3-4.mga3.x86_64.rpm
lib64qassistant4-4.6.3-3.mga2.x86_64.htmlQT assistant libMageia 2 for x86_64lib64qassistant4-4.6.3-3.mga2.x86_64.rpm
lib64qassistant4-4.6.3-2.x86_64.htmlQT assistant libMandriva devel cooker for x86_64lib64qassistant4-4.6.3-2.x86_64.rpm
lib64qassistant4-4.6.3-2.x86_64.htmlQT assistant libMandriva 2011 for x86_64lib64qassistant4-4.6.3-2.x86_64.rpm
lib64qassistant4-4.6.3-2.mga1.x86_64.htmlQT assistant libMageia 1 for x86_64lib64qassistant4-4.6.3-2.mga1.x86_64.rpm
lib64qassistant4-4.6.3-0.2mdv2010.2.x86_64.htmlQT assistant libMandriva 2010.1 for x86_64lib64qassistant4-4.6.3-0.2mdv2010.2.x86_64.rpm
lib64qassistant4-4.6.3-0.1mdv2010.1.x86_64.htmlQT assistant libMandriva 2010.1 for x86_64lib64qassistant4-4.6.3-0.1mdv2010.1.x86_64.rpm
lib64qassistant4-4.6.2-9mdv2010.1.x86_64.htmlQT assistant libMandriva 2010.1 for x86_64lib64qassistant4-4.6.2-9mdv2010.1.x86_64.rpm
lib64qassistant4-4.5.3-3.3mdv2010.0.x86_64.htmlQT assistant libMandriva 2010.0 updates for x86_64lib64qassistant4-4.5.3-3.3mdv2010.0.x86_64.rpm
lib64qassistant4-4.5.3-3.3mdv2010.0.x86_64.htmlQT assistant libMandriva 2010.0 for x86_64lib64qassistant4-4.5.3-3.3mdv2010.0.x86_64.rpm
lib64qassistant4-4.5.3-3.1mdv2010.0.x86_64.htmlQT assistant libMandriva 2010.0 for x86_64lib64qassistant4-4.5.3-3.1mdv2010.0.x86_64.rpm
lib64qassistant4-4.5.3-3mdv2010.0.x86_64.htmlQT assistant libMandriva 2010.0 for x86_64lib64qassistant4-4.5.3-3mdv2010.0.x86_64.rpm
lib64qassistant4-4.5.2-1.8mdv2009.1.x86_64.htmlQT assistant libMandriva 2009.1 for x86_64lib64qassistant4-4.5.2-1.8mdv2009.1.x86_64.rpm
lib64qassistant4-4.5.2-1.7mdv2009.1.x86_64.htmlQT assistant libMandriva 2009.1 for x86_64lib64qassistant4-4.5.2-1.7mdv2009.1.x86_64.rpm
lib64qassistant4-4.5.2-1.7mdv2009.1.x86_64.htmlQT assistant libMandriva 2009.1 updates for x86_64lib64qassistant4-4.5.2-1.7mdv2009.1.x86_64.rpm
lib64qassistant4-4.5.2-1.7mdv2009.0.x86_64.htmlQT assistant libMandriva 2009.0 for x86_64lib64qassistant4-4.5.2-1.7mdv2009.0.x86_64.rpm
lib64qassistant4-4.5.2-1.6mdv2009.0.x86_64.htmlQT assistant libMandriva 2009.0 for x86_64lib64qassistant4-4.5.2-1.6mdv2009.0.x86_64.rpm
lib64qassistant4-4.5.2-1.6mdv2009.0.x86_64.htmlQT assistant libMandriva 2009.0 updates for x86_64lib64qassistant4-4.5.2-1.6mdv2009.0.x86_64.rpm
lib64qassistant4-4.5.0-3mdv2009.1.x86_64.htmlQT assistant libMandriva 2009.1 for x86_64lib64qassistant4-4.5.0-3mdv2009.1.x86_64.rpm
lib64qassistant4-4.4.3-1mdv2009.0.x86_64.htmlQT assistant libMandriva 2009.0 for x86_64lib64qassistant4-4.4.3-1mdv2009.0.x86_64.rpm

libQtAssistantClient4-4.6.3-14.8.ppc64le.htmlQt Development KitOpenSuSE Factory for ppclibQtAssistantClient4-4.6.3-14.8.ppc64le.rpm
libQtAssistantClient4-4.6.3-14.7.x86_64.htmlQt Development KitOpenSuSE Factory for x86_64libQtAssistantClient4-4.6.3-14.7.x86_64.rpm
libQtAssistantClient4-4.6.3-14.3.aarch64.htmlQt Development KitOpenSuSE Factory for aarch64libQtAssistantClient4-4.6.3-14.3.aarch64.rpm
libQtAssistantClient4-4.6.3-14.3.ppc64.htmlQt Development KitOpenSuSE Factory for ppclibQtAssistantClient4-4.6.3-14.3.ppc64.rpm
libQtAssistantClient4-4.6.3-13.1.2.ppc64.htmlQt Development KitOpenSuSE 13.1 for ppclibQtAssistantClient4-4.6.3-13.1.2.ppc64.rpm
libQtAssistantClient4-4.6.3-13.1.2.x86_64.htmlQt Development KitOpenSuSE 13.1 for x86_64libQtAssistantClient4-4.6.3-13.1.2.x86_64.rpm
libQtAssistantClient4-4.6.3-13.1.1.aarch64.htmlQt Development KitOpenSuSE 13.1 for aarch64libQtAssistantClient4-4.6.3-13.1.1.aarch64.rpm
libQtAssistantClient4-4.6.3-10.1.1.ppc64.htmlQt Development KitOpenSuSE 12.3 for ppclibQtAssistantClient4-4.6.3-10.1.1.ppc64.rpm
libQtAssistantClient4-4.6.3-10.1.1.x86_64.htmlQt Development KitOpenSuSE 12.3 for x86_64libQtAssistantClient4-4.6.3-10.1.1.x86_64.rpm
libQtAssistantClient4-4.6.3-8.1.4.ppc64.htmlQt Development KitOpenSuSE 12.2 for ppclibQtAssistantClient4-4.6.3-8.1.4.ppc64.rpm
libQtAssistantClient4-4.6.3-8.1.2.x86_64.htmlQt Development KitOpenSuSE 12.2 for x86_64libQtAssistantClient4-4.6.3-8.1.2.x86_64.rpm
libQtAssistantClient4-4.6.3-5.1.2.x86_64.htmlQt Development KitOpenSuSE 12.1 for x86_64libQtAssistantClient4-4.6.3-5.1.2.x86_64.rpm
libQtAssistantClient4-4.6.3-2.1.x86_64.htmlQt Development KitOpenSuSE 11.4 for x86_64libQtAssistantClient4-4.6.3-2.1.x86_64.rpm

libQtAssistantClient4-64bit-4.6.3-14.3.ppc.htmlQt Development KitOpenSuSE Factory for ppclibQtAssistantClient4-64bit-4.6.3-14.3.ppc.rpm
libQtAssistantClient4-64bit-4.6.3-13.1.2.ppc.htmlQt Development KitOpenSuSE 13.1 for ppclibQtAssistantClient4-64bit-4.6.3-13.1.2.ppc.rpm
libQtAssistantClient4-64bit-4.6.3-10.1.1.ppc.htmlQt Development KitOpenSuSE 12.3 for ppclibQtAssistantClient4-64bit-4.6.3-10.1.1.ppc.rpm
libQtAssistantClient4-64bit-4.6.3-8.1.4.ppc.htmlQt Development KitOpenSuSE 12.2 for ppclibQtAssistantClient4-64bit-4.6.3-8.1.4.ppc.rpm

libqt4-x11-64bit-4.4.3-4.5.ppc.htmlQt 4 GUI related librariesOpenSuSE 11.1 for ppclibqt4-x11-64bit-4.4.3-4.5.ppc.rpm

qt-assistant-adp-4.6.3-8.fc22.aarch64.htmlCompatibility version of Qt AssistantFedora Rawhide for aarch64qt-assistant-adp-4.6.3-8.fc22.aarch64.rpm
qt-assistant-adp-4.6.3-8.fc22.x86_64.htmlCompatibility version of Qt AssistantFedora Rawhide for x86_64qt-assistant-adp-4.6.3-8.fc22.x86_64.rpm
qt-assistant-adp-4.6.3-7.fc21.ppc64.htmlCompatibility version of Qt AssistantFedora Rawhide for ppc64qt-assistant-adp-4.6.3-7.fc21.ppc64.rpm
qt-assistant-adp-4.6.3-7.fc21.ppc64le.htmlCompatibility version of Qt AssistantFedora Rawhide for ppc64leqt-assistant-adp-4.6.3-7.fc21.ppc64le.rpm
qt-assistant-adp-4.6.3-6.fc20.ppc64.htmlCompatibility version of Qt AssistantFedora 20 for ppc64qt-assistant-adp-4.6.3-6.fc20.ppc64.rpm
qt-assistant-adp-4.6.3-6.fc20.s390x.htmlCompatibility version of Qt AssistantFedora 20 for s390xqt-assistant-adp-4.6.3-6.fc20.s390x.rpm
qt-assistant-adp-4.6.3-6.fc20.s390x.htmlCompatibility version of Qt AssistantFedora Rawhide for s390xqt-assistant-adp-4.6.3-6.fc20.s390x.rpm
qt-assistant-adp-4.6.3-6.fc20.x86_64.htmlCompatibility version of Qt AssistantFedora 20 for x86_64qt-assistant-adp-4.6.3-6.fc20.x86_64.rpm
qt-assistant-adp-4.6.3-5.fc19.ppc64.htmlCompatibility version of Qt AssistantFedora 19 for ppc64qt-assistant-adp-4.6.3-5.fc19.ppc64.rpm
qt-assistant-adp-4.6.3-5.fc19.s390x.htmlCompatibility version of Qt AssistantFedora 19 for s390xqt-assistant-adp-4.6.3-5.fc19.s390x.rpm
qt-assistant-adp-4.6.3-5.fc19.x86_64.htmlCompatibility version of Qt AssistantFedora 19 for x86_64qt-assistant-adp-4.6.3-5.fc19.x86_64.rpm
qt-assistant-adp-4.6.3-4.fc18.ppc64.htmlCompatibility version of Qt AssistantFedora 18 for ppc64qt-assistant-adp-4.6.3-4.fc18.ppc64.rpm
qt-assistant-adp-4.6.3-4.fc18.s390x.htmlCompatibility version of Qt AssistantFedora 18 for s390xqt-assistant-adp-4.6.3-4.fc18.s390x.rpm
qt-assistant-adp-4.6.3-4.fc18.x86_64.htmlCompatibility version of Qt AssistantFedora 18 for x86_64qt-assistant-adp-4.6.3-4.fc18.x86_64.rpm
qt-assistant-adp-4.6.3-3mgc30.x86_64.htmlCompatibility version of Qt AssistantSourceForgeqt-assistant-adp-4.6.3-3mgc30.x86_64.rpm
qt-assistant-adp-4.6.3-3.fc17.ppc64.htmlCompatibility version of Qt AssistantFedora 17 for ppc64qt-assistant-adp-4.6.3-3.fc17.ppc64.rpm
qt-assistant-adp-4.6.3-3.fc17.s390x.htmlCompatibility version of Qt AssistantFedora 17 for s390xqt-assistant-adp-4.6.3-3.fc17.s390x.rpm
qt-assistant-adp-4.6.3-2.fc15.ppc64.htmlCompatibility version of Qt AssistantFedora 16 for ppc64qt-assistant-adp-4.6.3-2.fc15.ppc64.rpm
qt-assistant-adp-4.6.3-2.fc15.ppc64.htmlCompatibility version of Qt AssistantFedora 15 for ppcqt-assistant-adp-4.6.3-2.fc15.ppc64.rpm
qt-assistant-adp-4.6.3-2.fc15.ppc64.htmlCompatibility version of Qt AssistantFedora 15 for ppc64qt-assistant-adp-4.6.3-2.fc15.ppc64.rpm
qt-assistant-adp-4.6.3-2.fc15.s390x.htmlCompatibility version of Qt AssistantFedora 16 for s390xqt-assistant-adp-4.6.3-2.fc15.s390x.rpm
qt-assistant-adp-4.6.3-2.fc15.s390x.htmlCompatibility version of Qt AssistantFedora 15 for s390xqt-assistant-adp-4.6.3-2.fc15.s390x.rpm

qt-x11-4.6.2-28.el6_5.x86_64.htmlQt GUI-related librariesUpdates for CentOS 6.5 for x86_64qt-x11-4.6.2-28.el6_5.x86_64.rpm
qt-x11-4.6.2-26.el6_4.x86_64.htmlQt GUI-related librariesCentOS 6.5 for x86_64qt-x11-4.6.2-26.el6_4.x86_64.rpm
qt-x11-4.5.1-10.fc11.s390x.htmlQt GUI-related librariesFedora 11 for s390xqt-x11-4.5.1-10.fc11.s390x.rpm

qt4-4.2.1-1.el5_7.1.x86_64.htmlThe shared library for the Qt GUI toolkitCentOS 5.10 for x86_64qt4-4.2.1-1.el5_7.1.x86_64.rpm

qt44-x11-4.4.3-10_4.el5.x86_64.htmlQt GUI-related librariesATrpms Testing packages for el5 x86_64qt44-x11-4.4.3-10_4.el5.x86_64.rpm
qt44-x11-4.4.3-10_4.el5.x86_64.htmlQt GUI-related librariesATrpms Testing packages for sl5 x86_64qt44-x11-4.4.3-10_4.el5.x86_64.rpm
qt44-x11-4.4.3-10_4.el4.x86_64.htmlQt GUI-related librariesATrpms Testing packages for sl4 x86_64qt44-x11-4.4.3-10_4.el4.x86_64.rpm
qt44-x11-4.4.3-10_4.el4.x86_64.htmlQt GUI-related librariesATrpms Testing packages for el4 x86_64qt44-x11-4.4.3-10_4.el4.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet